python-pygraphviz

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
600
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

binutils
2.32-27.fc32
2.33.1-1.fc32
2
sqlite-libs
3.30.0-1.fc32
3.30.1-1.fc32
3
binutils-gold
2.32-27.fc32
2.33.1-1.fc32
3
librsvg2
2.46.1-1.fc32
2.46.2-1.fc32
3
file-libs
5.37-6.fc32
5.37-7.fc32
B
file
5.37-6.fc32
5.37-7.fc32
B

Most recent builds

glibc
2.30.9000-10.fc32
2.30.9000-11.fc32
2
glibc-devel
2.30.9000-10.fc32
2.30.9000-11.fc32
2
sqlite-libs
3.29.0-2.fc31
3.30.0-1.fc32
3
glibc-headers
2.30.9000-10.fc32
2.30.9000-11.fc32
3
libX11
1.6.8-3.fc31
1.6.9-1.fc32
3
librsvg2
2.46.0-2.fc32
2.46.1-1.fc32
3
glibc-minimal-langpack
2.30.9000-10.fc32
2.30.9000-11.fc32
3
coreutils
8.31-4.fc31
8.31-5.fc32
3
python3-pytz
2019.2-3.fc32
2019.3-1.fc32
3
python3-pyparsing
2.4.0-6.fc32
2.4.2-1.fc32
3
glibc-common
2.30.9000-10.fc32
2.30.9000-11.fc32
3
gdk-pixbuf2
2.39.2-1.fc31
2.40.0-1.fc32
3
libX11-common
1.6.8-3.fc31
1.6.9-1.fc32
4
coreutils-common
8.31-4.fc31
8.31-5.fc32
4
setup
2.13.3-2.fc31
2.13.6-1.fc32
4
gdk-pixbuf2-modules
2.39.2-1.fc31
2.40.0-1.fc32
4
annobin
8.81-1.fc32
8.84-1.fc32
B
info
6.7-1.fc32
6.7-2.fc32
B
systemd-libs
243-2.gitfab6f01....
243-3.gitef67743....
B
graphviz-devel
2.42.2-1.fc32
2.42.2-2.fc32
1
gcc
9.2.1-1.fc32
9.2.1-1.fc32.1
1
python3-sphinx
1:2.1.2-5.fc32
1:2.1.2-6.fc32
1
cpp
9.2.1-1.fc32
9.2.1-1.fc32.1
2
libgomp
9.2.1-1.fc32
9.2.1-1.fc32.1
2
python3-pygments
2.4.2-4.fc32
2.4.2-5.fc32
2
graphviz-gd
2.42.2-1.fc32
2.42.2-2.fc32
2
binutils
2.32-26.fc32
2.32-27.fc32
2
python3-sphinx-theme-alabaster
0.7.12-6.fc32
0.7.12-7.fc32
2
graphviz
2.42.2-1.fc32
2.42.2-2.fc32
2
python3-sphinxcontrib-htmlhelp
1.0.1-4.fc32
1.0.1-5.fc32
2
python3-sphinxcontrib-devhelp
1.0.1-4.fc32
1.0.1-5.fc32
2
python3-snowballstemmer
1.9.0-3.fc32
1.9.0-4.fc32
2
libgcc
9.2.1-1.fc32
9.2.1-1.fc32.1
2
libstdc++
9.2.1-1.fc32
9.2.1-1.fc32.1
2
python3-sphinxcontrib-applehelp
1.0.1-4.fc32
1.0.1-5.fc32
2
graphviz-devil
2.42.2-1.fc32
2.42.2-2.fc32
2
python3-sphinxcontrib-serializinghtml
1.1.3-4.fc32
1.1.3-5.fc32
2
python3-sphinxcontrib-jsmath
1.0.1-4.fc32
1.0.1-5.fc32
2
python3-sphinxcontrib-qthelp
1.0.2-4.fc32
1.0.2-5.fc32
2
python3-six
1.12.0-6.fc32
1.12.0-7.fc32
3
python3-pytz
2019.2-2.fc32
2019.2-3.fc32
3
binutils-gold
2.32-26.fc32
2.32-27.fc32
3
glib2
2.62.0-1.fc32
2.63.0-1.fc32
3
libwebp
1.0.3-2.fc31
1.0.3-3.fc32
3
python3-markupsafe
1.1.1-3.fc32
1.1.1-4.fc32
3
gtk-update-icon-cache
3.24.11-1.fc32
3.24.12-1.fc32
4
jasper-libs
2.0.14-9.fc31
2.0.16-1.fc32
4
libcom_err
1.45.3-1.fc31
1.45.4-1.fc32
4
file
5.37-4.fc32
5.37-6.fc32
B
file-libs
5.37-4.fc32
5.37-6.fc32
B
graphviz-devel
2.40.1-57.fc32
2.42.2-1.fc32
1
python3-devel
3.8.0~b4-1.fc32
3.8.0~rc1-1.fc32
1
graphviz
2.40.1-57.fc32
2.42.2-1.fc32
2
glibc-devel
2.30.9000-9.fc32
2.30.9000-10.fc32
2
python3-jinja2
2.10.1-4.fc32
2.10.1-5.fc32
2
graphviz-gd
2.40.1-57.fc32
2.42.2-1.fc32
2
python3-libs
3.8.0~b4-1.fc32
3.8.0~rc1-1.fc32
2
glibc
2.30.9000-9.fc32
2.30.9000-10.fc32
2
graphviz-devil
2.40.1-57.fc32
2.42.2-1.fc32
2
python3
3.8.0~b4-1.fc32
3.8.0~rc1-1.fc32
2
python3-docutils
0.15.2-2.fc32
0.15.2-3.fc32
2
python3-imagesize
1.0.0-7.fc32
1.0.0-8.fc32
2
glibc-headers
2.30.9000-9.fc32
2.30.9000-10.fc32
3
lasi
1.1.2-13.fc31
1.1.3-1.fc32
3
glibc-common
2.30.9000-9.fc32
2.30.9000-10.fc32
3
openssl-libs
1:1.1.1d-1.fc32
1:1.1.1d-2.fc32
3
python3-idna
2.8-3.fc32
2.8-4.fc32
3
gdbm-libs
1:1.18-5.fc31
1:1.18.1-1.fc32
3
python3-chardet
3.0.4-12.fc32
3.0.4-13.fc32
3
glibc-minimal-langpack
2.30.9000-9.fc32
2.30.9000-10.fc32
3
libselinux
2.9-6.fc32
2.9-7.fc32
4
krb5-libs
1.17-45.fc32
1.17-46.fc32
4
libxml2
2.9.9-5.fc32
2.9.9-6.fc32
4
openjpeg2
2.3.1-2.fc31
2.3.1-3.fc32
4
fribidi
1.0.6-1.fc32
1.0.7-1.fc32
4
kernel-headers
5.3.0-1.fc32
5.4.0-0.rc1.git0.1....
4
brotli
1.0.7-7.fc32
1.0.7-8.fc32
B
fedora-release
32-0.1
32-0.2
B
audit-libs
3.0-0.13.20190507...
3.0-0.14.20190507...
B
fedora-release-common
32-0.1
32-0.2
B
ghc-srpm-macros
1.4.2-10.fc31
1.5.0-1.fc32
B
libcap-ng
0.7.9-9.fc32
0.7.10-1.fc32
B
libsemanage
2.9-4.fc32
2.9-5.fc32
B
2019-10-02 03:48:28
Package dependencies resolved successfuly
2019-10-02 02:57:47
Package resolution failed
  • Problem: package graphviz-devel-2.40.1-57.fc32.x86_64 requires libcdt.so.5()(64bit), but none of the providers can be installed
    - package graphviz-devel-2.40.1-57.fc32.x86_64 requires libcgraph.so.6()(64bit), but none of the providers can be installed
    - package graphviz-devel-2.40.1-57.fc32.x86_64 requires libgvc.so.6()(64bit), but none of the providers can be installed
    - package graphviz-devel-2.40.1-57.fc32.x86_64 requires libgvplugin_core.so.6()(64bit), but none of the providers can be installed
    - package graphviz-devel-2.40.1-57.fc32.x86_64 requires libgvplugin_dot_layout.so.6()(64bit), but none of the providers can be installed
    - package graphviz-devel-2.40.1-57.fc32.x86_64 requires libgvplugin_gdk.so.6()(64bit), but none of the providers can be installed
    - package graphviz-devel-2.40.1-57.fc32.x86_64 requires libgvplugin_gs.so.6()(64bit), but none of the providers can be installed
    - package graphviz-devel-2.40.1-57.fc32.x86_64 requires libgvplugin_gtk.so.6()(64bit), but none of the providers can be installed
    - package graphviz-devel-2.40.1-57.fc32.x86_64 requires libgvplugin_lasi.so.6()(64bit), but none of the providers can be installed
    - package graphviz-devel-2.40.1-57.fc32.x86_64 requires libgvplugin_neato_layout.so.6()(64bit), but none of the providers can be installed
    - package graphviz-devel-2.40.1-57.fc32.x86_64 requires libgvplugin_pango.so.6()(64bit), but none of the providers can be installed
    - package graphviz-devel-2.40.1-57.fc32.x86_64 requires libgvplugin_rsvg.so.6()(64bit), but none of the providers can be installed
    - package graphviz-devel-2.40.1-57.fc32.x86_64 requires libgvplugin_visio.so.6()(64bit), but none of the providers can be installed
    - package graphviz-devel-2.40.1-57.fc32.x86_64 requires libgvplugin_xlib.so.6()(64bit), but none of the providers can be installed
    - package graphviz-devel-2.40.1-57.fc32.x86_64 requires libgvpr.so.2()(64bit), but none of the providers can be installed
    - package graphviz-devel-2.40.1-57.fc32.x86_64 requires liblab_gamut.so.1()(64bit), but none of the providers can be installed
    - package graphviz-devel-2.40.1-57.fc32.x86_64 requires libpathplan.so.4()(64bit), but none of the providers can be installed
    - package graphviz-devel-2.40.1-57.fc32.x86_64 requires libxdot.so.4()(64bit), but none of the providers can be installed
    - package graphviz-devel-2.40.1-57.fc32.x86_64 requires graphviz = 2.40.1-57.fc32, but none of the providers can be installed
    - conflicting requests
    - nothing provides libLASi.so.1()(64bit) needed by graphviz-2.40.1-57.fc32.x86_64
glibc-devel
2.30.9000-7.fc32
2.30.9000-9.fc32
2
python3-packaging
19.0-5.fc32
19.2-1.fc32
2
python-rpm-macros
3-48.fc32
3-49.fc32
2
binutils
2.32-24.fc31
2.32-26.fc32
2
python3-rpm-macros
3-48.fc32
3-49.fc32
2
glibc
2.30.9000-7.fc32
2.30.9000-9.fc32
2
binutils-gold
2.32-24.fc31
2.32-26.fc32
3
harfbuzz
2.6.1-2.fc32
2.6.2-1.fc32
3
glibc-headers
2.30.9000-7.fc32
2.30.9000-9.fc32
3
glibc-common
2.30.9000-7.fc32
2.30.9000-9.fc32
3
glibc-minimal-langpack
2.30.9000-7.fc32
2.30.9000-9.fc32
3
python-srpm-macros
3-48.fc32
3-49.fc32
3
libXcursor
1.1.15-6.fc31
1.2.0-1.fc32
4
libXdamage
1.1.4-17.fc31
1.1.5-1.fc32
4
crypto-policies
20190816-3.gitbb9bf99....
20190816-4.gitbb9bf99....
4
tzdata
2019b-2.fc31
2019c-1.fc32
4
libXcomposite
0.4.4-17.fc31
0.4.5-1.fc32
4
krb5-libs
1.17-44.fc32
1.17-45.fc32
4
fribidi
1.0.5-4.fc31
1.0.6-1.fc32
4
gdb-minimal
8.3.50.20190824-26.fc32
8.3.50.20190924-27.fc32
B
gnutls
3.6.9-1.fc31
3.6.10-1.fc32
B
p11-kit-trust
0.23.16.1-2.fc31
0.23.18.1-1.fc32
B
rpm-libs
4.15.0-0.rc1.1.fc32
4.15.0-1.fc32
B
rpm-build-libs
4.15.0-0.rc1.1.fc32
4.15.0-1.fc32
B
qt5-srpm-macros
5.12.4-2.fc31
5.12.5-1.fc32
B
annobin
8.79-2.fc32
8.81-1.fc32
B
rpm-build
4.15.0-0.rc1.1.fc32
4.15.0-1.fc32
B
info
6.6-2.fc31
6.7-1.fc32
B
p11-kit
0.23.16.1-2.fc31
0.23.18.1-1.fc32
B
rpm
4.15.0-0.rc1.1.fc32
4.15.0-1.fc32
B
glibc
2.30.9000-6.fc32
2.30.9000-7.fc32
2
python3-babel
2.7.0-4.fc32
2.7.0-5.fc32
2
glibc-devel
2.30.9000-6.fc32
2.30.9000-7.fc32
2
python3-requests
2.22.0-5.fc32
2.22.0-6.fc32
2
libuuid
2.34-4.fc32
2.34-6.fc32
3
expat
2.2.7-2.fc31
2.2.8-1.fc32
3
openssl-libs
1:1.1.1c-6.fc32
1:1.1.1d-1.fc32
3
glibc-headers
2.30.9000-6.fc32
2.30.9000-7.fc32
3
libgs
9.26-6.fc31
9.27-1.fc32
3
atk
2.33.3-2.fc31
2.34.1-1.fc32
3
libxcrypt
4.4.9-1.fc32
4.4.10-1.fc32
3
harfbuzz
2.6.1-1.fc32
2.6.1-2.fc32
3
glibc-minimal-langpack
2.30.9000-6.fc32
2.30.9000-7.fc32
3
librsvg2
2.45.92-1.fc32
2.46.0-2.fc32
3
glibc-common
2.30.9000-6.fc32
2.30.9000-7.fc32
3
python-pip-wheel
19.1.1-8.fc32
19.2.3-1.fc32
3
libxcrypt-devel
4.4.9-1.fc32
4.4.10-1.fc32
3
python3-pyparsing
2.4.0-5.fc32
2.4.0-6.fc32
3
libmount
2.34-4.fc32
2.34-6.fc32
4
cups-libs
1:2.2.12-1.fc32
1:2.2.12-2.fc32
4
krb5-libs
1.17-43.fc32
1.17-44.fc32
4
python3-pysocks
1.7.0-4.fc32
1.7.1-1.fc32
4
shared-mime-info
1.12-3.fc31
1.14-1.fc32
4
kernel-headers
5.3.0-0.rc7.git0.1....
5.3.0-1.fc32
4
crypto-policies
20190816-2.gitbb9bf99....
20190816-3.gitbb9bf99....
4
pixman
0.38.0-2.fc32
0.38.4-1.fc32
4
systemd-libs
243-1.fc32
243-2.gitfab6f01....
B
pam
1.3.1-18.fc31
1.3.1-19.fc32
B
libfdisk
2.34-4.fc32
2.34-6.fc32
B
util-linux
2.34-4.fc32
2.34-6.fc32
B
libpwquality
1.4.0-15.fc32
1.4.1-1.fc32
B
xorg-x11-server-utils
7.7-32.fc31
7.7-33.fc32
B
libsmartcols
2.34-4.fc32
2.34-6.fc32
B
libblkid
2.34-4.fc32
2.34-6.fc32
B
pcre2
10.33-13.fc32
10.33-14.fc32
B
avahi-libs
0.7-21.fc32
0.7-22.fc32
B
emacs-filesystem
1:26.2-2.fc31
1:26.3-1.fc32
B
curl
7.65.3-4.fc32
7.66.0-1.fc32
B
libarchive
3.3.3-8.fc31
3.4.0-1.fc32
B
libcurl
7.65.3-4.fc32
7.66.0-1.fc32
B
python3-devel
3.8.0~b3-4.fc32
3.8.0~b4-1.fc32
1
python3-setuptools
41.0.1-9.fc32
41.2.0-1.fc32
1
glibc-devel
2.30.9000-4.fc32
2.30.9000-6.fc32
2
python3-packaging
19.0-4.fc32
19.0-5.fc32
2
python3
3.8.0~b3-4.fc32
3.8.0~b4-1.fc32
2
python3-libs
3.8.0~b3-4.fc32
3.8.0~b4-1.fc32
2
zlib
1.2.11-18.fc32
1.2.11-19.fc32
2
glibc
2.30.9000-4.fc32
2.30.9000-6.fc32
2
openssl-libs
1:1.1.1c-5.fc31
1:1.1.1c-6.fc32
3
libxcrypt
4.4.7-1.fc32
4.4.9-1.fc32
3
glibc-headers
2.30.9000-4.fc32
2.30.9000-6.fc32
3
libtirpc
1.1.4-2.rc2.fc31.2
1.1.4-2.rc3.fc32
3
librsvg2
2.45.91-1.fc31
2.45.92-1.fc32
3
glibc-common
2.30.9000-4.fc32
2.30.9000-6.fc32
3
libuuid
2.34-3.fc32
2.34-4.fc32
3
pango
1.44.5-1.fc31
1.44.6-1.fc32
3
glibc-minimal-langpack
2.30.9000-4.fc32
2.30.9000-6.fc32
3
gtk2
2.24.32-5.fc31
2.24.32-6.fc32
3
python-setuptools-wheel
41.0.1-9.fc32
41.2.0-1.fc32
3
glib2
2.61.2-1.fc31
2.62.0-1.fc32
3
libxcrypt-devel
4.4.7-1.fc32
4.4.9-1.fc32
3
libjpeg-turbo
2.0.2-4.fc31
2.0.3-1.fc32
4
libmount
2.34-3.fc32
2.34-4.fc32
4
gtk-update-icon-cache
3.24.10-2.fc31
3.24.11-1.fc32
4
kernel-headers
5.3.0-0.rc6.git0.1....
5.3.0-0.rc7.git0.1....
4
libblkid
2.34-3.fc32
2.34-4.fc32
B
findutils
1:4.6.0-24.fc31
1:4.7.0-1.fc32
B
systemd-libs
243~rc2-2.fc32
243-1.fc32
B
libgcrypt
1.8.4-4.fc31
1.8.5-1.fc32
B
annobin
8.79-1.fc32
8.79-2.fc32
B
shadow-utils
2:4.6-15.fc31
2:4.6-16.fc32
B
util-linux
2.34-3.fc32
2.34-4.fc32
B
libsmartcols
2.34-3.fc32
2.34-4.fc32
B
libfdisk
2.34-3.fc32
2.34-4.fc32
B
Previous history